% File src/library/datasets/man/precip.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{precip}
\docType{data}
\title{年間降雨量データ}
\alias{precip}
%%\title{Annual Precipitation in US Cities}
\description{
  70の米国州(とプエルトリコ)の年のインチ単位の平均年間降雨量．
}
\usage{precip}
\format{
  長さ70の名前付きベクトル．
}
\source{
  Statistical Abstracts of the United States, 1975.
}
\references{
  McNeil, D. R. (1977)
  \emph{Interactive Data Analysis}.
  New York: Wiley.
}
\examples{
require(graphics)
dotchart(precip[order(precip)], main = "precip data")
title(sub = "Average annual precipitation (in.)")
}
\keyword{datasets}

\encoding{UTF8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/datasets/man/precip.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{precip}
%\docType{data}
%\alias{precip}
%\title{Annual Precipitation in US Cities}
%\description{
%  The average amount of precipitation (rainfall) in inches for each of
%  70 United States (and Puerto Rico) cities.
%}
%\usage{precip}
%\format{
%  A named vector of length 70.
%}
%\source{
%  Statistical Abstracts of the United States, 1975.
%}
%\references{
%  McNeil, D. R. (1977)
%  \emph{Interactive Data Analysis}.
%  New York: Wiley.
%}
%\examples{
%require(graphics)
%dotchart(precip[order(precip)], main = "precip data")
%title(sub = "Average annual precipitation (in.)")
%}
%\keyword{datasets}
%
%\encoding{UTF8}
%