% File src/library/stats4/man/logLik-methods.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2011 R Core Team
% Distributed under GPL 2 or later

\name{logLik-methods}
\docType{methods}
\alias{logLik-methods}
\title{最大対数尤度を取り出す}
\alias{logLik,ANY-method}
\alias{logLik,mle-method}
%%\title{Methods for Function \code{logLik} in Package \pkg{stats4}}
\description{
  \code{"mle"} オブジェクトから最大対数尤度を取り出す．
}
\section{メソッド}{
  \describe{
    \item{\code{signature(object = "ANY")}}{
      総称的関数：\code{\link[stats]{logLik}} を見よ．}
    \item{\code{signature(object = "mle")}}{
      当てはめから対数尤度を取り出す．}
  }
}
\note{
  \code{mle} メソッドは
  \code{nobs} が指定されていない限り観測値の数を知らないので，
  \code{\link{BIC}} と共に使うには適していないかもしれない．
}
\keyword{methods}
\encoding{UTF-8}
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/stats4/man/logLik-methods.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2011 R Core Team
%% Distributed under GPL 2 or later
%
%\name{logLik-methods}
%\docType{methods}
%\alias{logLik-methods}
%\alias{logLik,ANY-method}
%\alias{logLik,mle-method}
%\title{Methods for Function \code{logLik} in Package \pkg{stats4}}
%\description{
%  Extract the maximized log-likelihood from \code{"mle"} objects.
%}
%\section{Methods}{
%  \describe{
%    \item{\code{signature(object = "ANY")}}{Generic function: see
%      \code{\link[stats]{logLik}}.}
%    \item{\code{signature(object = "mle")}}{Extract log-likelihood from
%      the fit.}
%  }
%}
%\note{
%  The \code{mle} method does not know about the number of observations
%  unless \code{nobs} was specified on the call and so may not be
%  suitable for use with \code{\link{BIC}}.
%}
%\keyword{methods}
%