% File src/library/stats4/man/summary-methods.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{summary-methods}
\docType{methods}
\title{パッケージ stats4 中の関数 summary に対するメソッド}
\alias{summary-methods}
\alias{summary,ANY-method}
\alias{summary,mle-method}
%%\title{Methods for Function \code{summary} in Package \pkg{stats4}}
\description{オブジェクトの要約}
\section{メソッド}{
  \describe{
    \item{\code{signature(object = "ANY")}}{総称的関数．}
    \item{\code{signature(object = "mle")}}{
      クラス \code{"summary.mle"} のオブジェクトとして，
      推定値，漸近的 SE，そして \eqn{-2 \log L}{-2 log L} の
      値を持つ要約を生成する．}
  }
}
\keyword{methods}
\encoding{UTF-8}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/stats4/man/summary-methods.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{summary-methods}
%\docType{methods}
%\alias{summary-methods}
%\alias{summary,ANY-method}
%\alias{summary,mle-method}
%\title{Methods for Function \code{summary} in Package \pkg{stats4}}
%\description{Summarize objects}
%\section{Methods}{
%  \describe{
%    \item{\code{signature(object = "ANY")}}{Generic function}
%    \item{\code{signature(object = "mle")}}{Generate a summary as an
%      object of class \code{"summary.mle"}, containing estimates,
%      asymptotic SE, and value of \eqn{-2 \log L}{-2 log L}.}
%  }
%}
%\keyword{methods}
%