% File src/library/stats4/man/vcov-methods.Rd
% Part of the R package, https://www.R-project.org
% Copyright 1995-2007 R Core Team
% Distributed under GPL 2 or later

\name{vcov-methods}
\docType{methods}
\title{パッケージ stats4 中の vcov 関数に対するメソッド}
\alias{vcov-methods}
\alias{vcov,ANY-method}
\alias{vcov,mle-method}
%%\title{Methods for Function \code{vcov} in Package \pkg{stats4}}
\description{
  \code{"mle"} オブジェクトから近似分散共分散行列を取り出す．
}
\section{メソッド}{
  \describe{
    \item{\code{signature(object = "ANY")}}{総称的関数：
      \code{\link[stats]{vcov}} を見よ．}
    \item{\code{signature(object = "mle")}}{
      推定パラメータ(もしあれば)に対する推定
      分散共分散行列を取り出す．}
  }
}
\keyword{methods}
\encoding{UTF-8}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
%% File src/library/stats4/man/vcov-methods.Rd
%% Part of the R package, https://www.R-project.org
%% Copyright 1995-2007 R Core Team
%% Distributed under GPL 2 or later
%
%\name{vcov-methods}
%\docType{methods}
%\alias{vcov-methods}
%\alias{vcov,ANY-method}
%\alias{vcov,mle-method}
%\title{Methods for Function \code{vcov} in Package \pkg{stats4}}
%\description{
%  Extract the approximate variance-covariance matrix from \code{"mle"}
%  objects.
%}
%\section{Methods}{
%  \describe{
%    \item{\code{signature(object = "ANY")}}{Generic function: see
%      \code{\link[stats]{vcov}}.}
%    \item{\code{signature(object = "mle")}}{Extract the estimated
%      variance-covariance matrix for the estimated parameters (if any).}
%  }
%}
%\keyword{methods}
%